Subject: Re: bug#33608: bug#33882: Blender is not loading menu scripts

From: Leo Famulari <[email-masked]>
Date: Sun, 6 Jan 2019 13:19:05 -0500

On Sun, Jan 06, 2019 at 12:03:03PM +0100, Thorsten Wilms wrote:
> Sounds reasonable. However, Blender is a case where it might be worthwhile
> to keep a 2.79 around even after the final release of 2.8, because the
> graphics card requirements have been increased to  OpenGL core 3.3 *
> 
> * https://www.blender.org/2-8/

But, is Guix's Blender 2.79 package working for anyone? For me and
znavko, the graphical user interface is completely blank. Does Blender
have a "headless" use case?